/* Copyright Xemik Solutions! Ltd */
/* http://www.xemik.net */

#faq p { margin: 0 0 15px 0}

.alt {background-color: #C8E9F3}
tr {text-align: center }
.trh {background-color:#02384A; color: #FFF }
th {padding-left: 5px}
.thnp {padding-left: 0}

#faq h3
{
  background: #3499B4;
  font-size: 14pt;
  padding: 5px;
  margin-top: 15px
}

#faq p 
{
  /* margin: 0 0 15px 0 */
 /* margin: 10px */
}

.q, .a
{
  margin-right: 10px;
  padding: 2px 5px 2px 5px;
  font-weight: bold;
  color: #FFF;
  float: left
}

.a
{
  background: #3499B4;
}

.q
{
  background: #013446
}